/* Layout für Home-Bereich */



div#mainContainer{
	background-image:none;
}

div#content{
	float:none;
	width:100%;
	margin-left:0px;
	padding:0px;
	
	max-height:5000px;
	
	/* ---------- Schatten ------------- */
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	
}

div#leftbar{
	width:0px;
	height:0px;
}

#leftbar .leftNavTopPage,
#leftbar .naviBox{
	display:none;
}

div.mainContinerLive div.sliderRevContainer{
	width:100%;
	position:absolute;
	
	top:150px;
	left: 0;
}

/* Position des Content korrigieren bei verändertem Bildausschnitt */
/* ---------------------------------------------------------------------------
 * 				 Sehr große Monitore
 * --------------------------------------------------------------------------- */
@media only screen and (max-width: 3000px){
	div.mainContinerLive div#content{ margin-top:730px;	}
}

@media only screen and (max-width: 1400px){
	div.mainContinerLive div#content{ margin-top:680px;	}
}

@media only screen and (max-width: 1300px){
	div.mainContinerLive div#content{ margin-top:630px;	}
}

@media only screen and (max-width: 1200px){
	div.mainContinerLive div#content{ margin-top:580px;	}
}

@media only screen and (max-width: 1100px){
	div.mainContinerLive div#content{ margin-top:530px;	}
}

@media only screen and (max-width: 1000px){
	div.mainContinerLive div#content{ margin-top:480px;	}
}

@media only screen and (max-width: 900px){
	div.mainContinerLive div#content{ margin-top:430px;	}
}

@media only screen and (max-width: 800px){
	div.mainContinerLive div#content{ margin-top:380px;	}
}

@media only screen and (max-width: 700px){
	div.mainContinerLive div#content{ margin-top:330px;	}
}

@media only screen and (max-width: 600px){
	div.mainContinerLive div#content{ margin-top:280px;	}
}

@media only screen and (max-width: 500px){
	div.mainContinerLive div#content{ margin-top:230px;	}
}

@media only screen and (max-width: 400px){
	div.mainContinerLive div#content{ margin-top:180px;	}
}
